<?php

declare(strict_types=1);

namespace KupShop\LabelsBundle\Enum;

enum LabelCode: string
{
    /** Účel štítku - Novinka */
    case NEW = 'new';
    /** Účel štítku - Akce/Sleva */
    case ACTION = 'action';
}
